#featured .job-featured-cu .content h3 {
    height: 52px;
    overflow: hidden;
}

#featured .job-featured-cu .content h3 {
    font-size: 15px;
    font-weight: 500;
    margin-bottom: 5px;
}
.icon-cu img {
    max-width: 100%;
    max-height: 100%;
    padding: 15%;
    object-fit: cover;
}
#fb-share-button {
    background: #3b5998;
    border-radius: 3px;
    font-weight: 600;
    padding: 5px 8px;
    display: inline-block;
    position: static;
}

#fb-share-button:hover {
    cursor: pointer;
    background: #213A6F
}

#fb-share-button svg {
    width: 18px;
    fill: white;
    vertical-align: middle;
    border-radius: 2px
}

#fb-share-button span {
    vertical-align: middle;
    color: white;
    font-size: 14px;
    padding: 0 3px
}
.hide-child .child {
    visibility: hidden;
}

.hide-child:hover .child {
    visibility: visible;
}
#carousel-area .carousel-control-next i, #carousel-area .carousel-control-prev i {
    color: #0b7cff;
    border: 2px solid #0b7cff;
}
@media (max-width: 576px) {
    .page-header {
        padding: 15px 0 50px;

    }
    .section {
        padding: 20px 0 5px;
    }
    .job-detail .content-area h4 {
        font-size: 15px;
    }
    .job-detail .content-area h5 {
        font-size: 12px;
    }
    .navbar-expand-lg .navbar-nav .nav-link {
        line-height: 25px;
    }
}